#buttonSVG {
    position: absolute;
    top: -4000px;
    left: -4000px;
  }
  
  #gooey-button {
    padding: 1rem;
    border: none;
    color: #0c1016;
    filter: url("#gooey");
    position: relative;
    background-color: rgb(8%, 62%, 62%);
    color: white;
  }
  #gooey-button:focus {
    outline: none;
  }
  #gooey-button .bubbles {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  #gooey-button .bubbles .bubble {
    background-color: rgb(8%, 62%, 62%);
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
  }
  #gooey-button .bubbles .bubble:nth-child(1) {
    left: 36px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-1 3.02s infinite;
            animation: move-1 3.02s infinite;
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  #gooey-button .bubbles .bubble:nth-child(2) {
    left: 57px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-2 3.04s infinite;
            animation: move-2 3.04s infinite;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
  }
  #gooey-button .bubbles .bubble:nth-child(3) {
    left: 30px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-3 3.06s infinite;
            animation: move-3 3.06s infinite;
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
  }
  #gooey-button .bubbles .bubble:nth-child(4) {
    left: 94px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-4 3.08s infinite;
            animation: move-4 3.08s infinite;
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
  }
  #gooey-button .bubbles .bubble:nth-child(5) {
    left: 53px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-5 3.1s infinite;
            animation: move-5 3.1s infinite;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  #gooey-button .bubbles .bubble:nth-child(6) {
    left: 13px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-6 3.12s infinite;
            animation: move-6 3.12s infinite;
    -webkit-animation-delay: 1.2s;
            animation-delay: 1.2s;
  }
  #gooey-button .bubbles .bubble:nth-child(7) {
    left: 27px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-7 3.14s infinite;
            animation: move-7 3.14s infinite;
    -webkit-animation-delay: 1.4s;
            animation-delay: 1.4s;
  }
  #gooey-button .bubbles .bubble:nth-child(8) {
    left: 97px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-8 3.16s infinite;
            animation: move-8 3.16s infinite;
    -webkit-animation-delay: 1.6s;
            animation-delay: 1.6s;
  }
  #gooey-button .bubbles .bubble:nth-child(9) {
    left: 23px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-9 3.18s infinite;
            animation: move-9 3.18s infinite;
    -webkit-animation-delay: 1.8s;
            animation-delay: 1.8s;
  }
  #gooey-button .bubbles .bubble:nth-child(10) {
    left: 33px;
    width: 25px;
    height: 25px;
    -webkit-animation: move-10 3.2s infinite;
            animation: move-10 3.2s infinite;
    -webkit-animation-delay: 2s;
            animation-delay: 2s;
  }
  
  @-webkit-keyframes move-1 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -115px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  
  @keyframes move-1 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -115px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-2 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -123px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-2 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -123px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-3 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -110px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-3 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -110px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-4 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -97px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-4 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -97px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-5 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -86px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-5 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -86px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-6 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -74px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-6 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -74px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-7 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -101px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-7 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -101px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-8 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -117px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-8 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -117px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-9 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -78px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-9 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -78px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @-webkit-keyframes move-10 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -60px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  @keyframes move-10 {
    0% {
      transform: translate(0, 0);
    }
    99% {
      transform: translate(0, -60px);
    }
    100% {
      transform: translate(0, 0);
      opacity: 0;
    }
  }
  
  
  
  
  /* only animate if the device supports hover */
  @media (hover: hover) {
    #creditcard {
      /*  set start position */
      transform: translateY(110px);
      transition: transform 0.1s ease-in-out;
      /*  set transition for mouse enter & exit */
    }
  
    #money {
      /*  set start position */
      transform: translateY(180px);
      transition: transform 0.1s ease-in-out;
      /*  set transition for mouse enter & exit */
    }
  
    button:hover #creditcard {
      transform: translateY(0px);
      transition: transform 0.2s ease-in-out;
      /*  overide transition for mouse enter */
    }
  
    button:hover #money {
      transform: translateY(0px);
      transition: transform 0.3s ease-in-out;
      /*  overide transition for mouse enter */
    }
  }
  
  @keyframes bounce {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-0.25rem);
    }
    100% {
      transform: translateY(0);
    }
  }
  
  .button:hover .button__text span {
    transform: translateY(-0.25rem);
    transition: transform .2s ease-in-out;
  }
  
  /* styling */
  
  @import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap");
  
  .button__svg {
    /* position: absolute; */
    display: inline;
    overflow: visible;
    bottom: 6px;
    /* right: -4.2rem; */
    height: 50px;
    /* width: 10%; */
    /* font-size: 20px; */
    z-index: 10;
  }
  